﻿---
ID: "11f77409-9a4c-41e8-839c-508dea70c41d"
Parent: "662a000d-8d15-4866-8eaa-0271642ae0f1"
Template: "ab86861a-6030-46c5-b394-e8f99e8b87db"
Path: /sitecore/templates/Project/Common/Content Types/Header/Subnavigation Chaild Item
DB: master
SharedFields:
- ID: "06d5295c-ed2f-4a54-9bf2-26228d113318"
  Hint: __Icon
  Value: office/32x32/graph_connection_directed.png
- ID: "12c33f3f-86c5-43a5-aeb4-5598cec45116"
  Hint: __Base template
  Type: tree list
  Value: "{8A2D3773-130B-4EB9-A378-7D200B411BB9}"
- ID: "f7d48a55-2158-4f02-9356-756654404f73"
  Hint: __Standard values
  Value: "{E29F0FEE-5F28-425B-A04D-F51B2EE17553}"
Languages:
- Language: en
  Versions:
  - Version: 1
    Fields:
    - ID: "25bed78c-4957-4165-998a-ca1b52f67497"
      Hint: __Created
      Value: 20171115T181920Z
    - ID: "5dd74568-4d4b-44c1-b513-0af5f4cda34f"
      Hint: __Created by
      Value: |
        sitecore\admin
